
Figure - Bug #118488
【IOVDEV-32224】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【控制中心】副屏在播放QQ音乐
时，在自动切换下一首歌时，控制中心偶现播放音乐界面时长闪动
2023-06-03 14:31 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-03

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.c102����【副屏版本号】：01.00.0100.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-29

Test Type: ST Root cause: 音乐播放控制器逻辑问题。

Description

【环境信息】EE环境

【问题出现时间】：20230601 19：57

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.播放QQ音乐

2.在切换下一首歌时查看控制中心音乐播放界面

【实际结果】

1.播放下一首时，显示的时长闪动

【期望结果】

1.正常播放下一首歌无异常

【备注】：

偶现问题 10次大概1次

第216次开机

开机时长：6：36：56

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0086.c102

【副屏版本号】：01.00.0100.c103

Related issues:

Related to Figure - Bug # 118305: 【IOVDEV-30835】【内部】【VC1】... CLOSED 2023-05-27

History

#1 - 2023-06-05 10:11 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-29

- Root cause set to 音乐播放控制器逻辑问题。
■ Current conclusion

问题原因同 118305，已处理。

■ Next action

测试确认并同步客户。

#2 - 2023-06-09 14:02 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在 FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306090153 版本复测20次未复现

#3 - 2023-06-25 14:23 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

16.07100版本 第219次开机 副屏在播放QQ音乐时，长时间播放控制中心进度条显示的时长闪动.7z25.5 MB 2023-06-03 CDTS_Test 吴诗雨

IOVDEV-32224.zip 21.6 MB 2023-06-03 CDTS_Test 吴诗雨
